Sign in to follow this  
Poppet

Flight 1 GTN 750 Error

Recommended Posts

Hello.  I'm having a small problem.

 

I'm getting this Error when installing the GTN 750 into Prepar3D 3.1.  

 

It installs fine,  but when i launch the A2A Comanche, i get this.   

 

 

23591284473_38b014214b_o.png

 

 

Im running Prepar3D 3.1

 

I download the latest wrapper from the Flight 1 store Version 1.3 

 

I'm using the the Trainer Lite Version 5.130.  I download it fresh tonight 

 

I update my A2A updater 

 

Any ideas  :smile: 

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

Thank you for responding Bert.  I will do that tomorrow and report back.  Thank you :smile:  

Share this post


Link to post

Just done it now.   Perfect.  Thank you Bert.  Its always the little things 

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this